Subject: Ticket Assigned - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 Jan 2023 02:10:09 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Hi team,
Kindly note that Im always available between 7am to 3pm because after 3pm
I'm always at work so I request you advise your courier agent to please try
to deliver within that time frame to avoid inconveniences like the other
time when I missed my order..

Kind Regards,

Stanley.

On Thu, 12 Jan 2023, 03:10 Centrepoint, <[email-masked]>
wrote:

> Your order number is 9410108828 | Click here
> <https://www.centrepointstores.com/ae/en/my-account/order/9410108828?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> to view in browser
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>
> Your order has been successfully placed.
>
> Hi Kinisc Cliche, thanks for shopping with us.
> For your reference, your order number is 9410108828
> <https://www.centrepointstores.com/ae/en/my-account/order/9410108828?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>.
> Expect delivery by Thursday, 12th Jan.
>
> Order shipping to
> *Stanley Kaliisa*
> BMJ Two
> Dubai
> Mobile: +971 547066184
>
> Payment Method:
> *Cash on Delivery*
> 1. We will call you to verify the order before it leaves our warehouse
>
> Order Details
>
> Delivered by : , 12th Jan
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/ae/en/p/164854360?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SHOEMART
> Kappa Men's Slip-On Slide Slippers
> Color: Black
> Size: 43
> Quantity: 1 AED 89
>
> <https://www.centrepointstores.com/ae/en/p/164617418?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Printed Bucket Hat with Stitch Detail
> Color: Multicolour
> Size: Free Size
> Quantity: 1 AED 23
>
> <https://www.centrepointstores.com/ae/en/p/163596442?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Kappa Embroidered Cap with Eyelets and Plate Buckle Closure
> Color: Black
> Size: Free Size
> Quantity: 1 AED 23
>
> <https://www.centrepointstores.com/ae/en/p/164779287?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Kappa Printed Beanie
> Color: Multicolour
> Size: Free Size
> Quantity: 1 AED 20
>
> <https://www.centrepointstores.com/ae/en/p/164656086?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Solid Sweatshirt with Long Sleeves and Crew Neck
> Color: Black
> Size: L
> Quantity: 1 AED 35
>
> <https://www.centrepointstores.com/ae/en/p/164880281?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SHOEXPRESS
> OAKLAN Textured Walking Shoes with Lace-Up Closure
> Color: Black
> Size: 42
> Quantity: 1 AED 99
> Subtotal: * AED 289*
> Savings: *- AED 75*
> Standard ground shipping: * FREE *
> COD Charges: * AED 10*
> *Total* *AED 299*
>
>
> Want to earn Shukran rewards?
>
> All you need to do is sign up for Shukran, our award-winning loyalty
> programme now. If you already have a Shukran account, simply link it to
> your shopping account to earn Shukrans.
> Your order could earn you 43 Shukrans.
> Become a Shukran Member
> <https://www.centrepointstores.com/ae/en/my-account/loyalty>
> <https://www.centrepointstores.com/ae/en/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=order_confirmation_AE_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5577774